
#define Gripupper  1100  // upper  position for gripper servo - releases the ball
#define Griplower  2400  // lower  position for gripper servo - collects the ball
#define Gripcarry  1350  // carry  position for gripper servo - carries  the ball

#define Pinslower   600  // lower position for pins
#define Pinsupper  1800  // upper position for pins


//------------------------- IR remote keypad definitions ---------------------------------

#define Onekey        1  // button 1
#define Twokey        2  // button 2
#define Threekey      3  // button 3
#define Fourkey       4  // button 4
#define Fivekey       5  // button 5
#define Sixkey        6  // button 6
#define Sevenkey      7  // button 7
#define Eightkey      8  // button 8
#define Ninekey       9  // button 9
#define Zerokey      10  // button 0

#define Forwardkey   17  // move arm forward
#define Backwardkey  18  // move arm backward
#define Rightkey     19  // move arm right
#define Leftkey      20  // move arm left
#define Updatekey    38  // updates position in EEPROM

#define Quitkey      21  // quits current game and resets the board
#define Modekey      22  // changes mode

#define Rpickupkey   30  // robot  ball pickup  location
#define Rdropoffkey  92  // robot  ball dropoff location
#define Ppickupkey   57  // player ball pickup  location
#define Pdropoffkey  60  // player ball dropoff location
#define Griptestkey  61  // gripper test 

#define Levelinckey  117 // increase difficulty / step size
#define Leveldeckey  118 // decrease difficulty / step size


